<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->

   <!-- <style name="Theme.Developinghabits" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        &lt;!&ndash; Primary brand color. &ndash;&gt;
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        &lt;!&ndash; Secondary brand color. &ndash;&gt;
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        &lt;!&ndash; Status bar color. &ndash;&gt;
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        &lt;!&ndash; Customize your theme here. &ndash;&gt;
    </style>-->

    <style name="YourCardView" parent="Widget.MaterialComponents.CardView">
        <item name="cardBackgroundColor">@color/cas</item>

    </style>




    <style name="Theme.Developinghabits" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/primaryColor</item>
        <item name="colorPrimaryVariant">@color/primaryLightColor</item>

        <item name="colorOnPrimary">@color/primaryDarkColor</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/secondaryColor</item>
        <item name="colorSecondaryVariant">@color/secondaryLightColor</item>
        <item name="colorOnSecondary">@color/secondaryDarkColor</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>
</resources>